html,
body,
ul,
h1 {
  margin: 0;
  padding: 0;
}

header {
  height: 100px;
  line-height: 100px;
  background-color: #e67300; /* Boja pozadine */
  color: #ffffff; /* Boja teskta */
  text-align: center;
}

header ul {
  /*border: 1px solid white;*/
  list-style: none;
}
header ul li {
  margin-left: 20px;
  margin-right: 20px;
  display: inline;
  /*border: 1px solid black;*/
}

header ul li a {
  font-size: 1.5em;
  text-decoration: none;
  color: white;
}

header ul li a:hover {
  color: #ff0000;
}

main {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  background-color: #eef9e6;
}

.active a {
  color: #000000;
}

.tslika {
  /*height: 500px;*/
  width: 700px;
}

.lijevi {
  margin-right: 20px;
  float: left;
}

.desni {
  float: right;
}
